<template>
  <div class="text-center mt-[50px] mb-[100px]">
    <router-link :to="{name : 'home'}" class="mr-[30px] border-2 p-[10px] hover:bg-red-300 transition duration-300">Home page</router-link>
    <router-link :to="{name : 'form'}" class="border-2 p-[10px] hover:bg-red-300 transition duration-300">Form Page</router-link>
  </div>

    <router-view></router-view>
</template>
